<div class="row mb-2">
    <div class="col">
        <div class="d-flex justify-content-center">
            <span class="counter">
                {{currentValue}}/{{maxValue}}
            </span>
        </div>
    </div>
</div>
<div class="row">
    <div class="col">
        <div class="progress" style="height: 25px">
            <div class="progress-bar progress-bar-striped progress-bar-animated bg-success"
                role="progressbar"
                [style.width.%]="currentValue / maxValue * 100"
                [attr.aria-valuenow]="currentValue"
                [attr.aria-valuemin]="minValue"
                [attr.aria-valuemax]="maxValue"></div>
        </div>
    </div>
</div>
